<script id="refreshedView" type="text/template">
    {{ content|raw }}
</script>

<script type="text/javascript">
    $('#bootstrap-modal').modal('hide');
    $('{{ target|raw }}').replaceWith($('#refreshedView').html());
    $('#refreshedView').remove();
    $('[data-toggle="tooltip"]').tooltip({html: true});
    $('[data-toggle="popover"]').popover({html: true});
</script>

{% include '@App/Ajax/reloadFlashes.js.twig' %}